<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login form</title>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body class="body">
    <div class="content">
        <div class="img__p1">
            <img src="./style/img_page1.png" alt="login">
        </div>
        <div class="form__p1">
            <form>
                <h2>Login</h2>
                <div>
                    <label for="email_login">Email</label><br>
                    <input type="email" id="emale_login" />
                </div>
                <div>
                    <label for="password_login">Password</label><br>
                    <input type="password" id="password_login" />
                </div>
                <p>
                    <a class="link" href="../pages 1-2/index 2.html">Form 2</a>
                </p>
                <p>Not a user? <a class="link" href="#">Register now</a></p>
                <button class="button__p1" disabled type="submit">LOGIN</button>
            </form>
        </div>
    </div>
</body>

</html>